ImagickDraw::line
ImagickDraw::pathClose
The ImagickDraw class
PHP Manual

# ImagickDraw::matte

(No version information available, might be only in CVS)

ImagickDraw::matte — Paints on the image's opacity channel

### Description

bool ImagickDraw::matte ( float `$x` , float `$y` , int `$paintMethod` )
Warning

This function is currently not documented; only its argument list is available.

Paints on the image's opacity channel in order to set effected pixels to transparent. to influence the opacity of pixels.

### Parameters

`x`

  x coordinate of the matte

`y`

  y coordinate of the matte

`paintMethod`

  PAINT_ constant

### Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

ImagickDraw::line
ImagickDraw::pathClose
The ImagickDraw class
PHP Manual